@charset "UTF-8";
.details{
  .intro_img {
    background: none;
    height: auto;
    @media screen and (max-width: 767px) {
      height: auto;
    }
  }
  .doc_flex{
    display: flex;
    gap:var(--sp-30);
    justify-content: space-between;
    align-items: center;
    @media screen and (max-width: 767px) {
      flex-direction: column;
    }
  }
  .doc_flex_cell{
    width: calc(100% - (var(--sp-30) / 2) - 601px);
    @media screen and (max-width: 767px) {
      width: 100%;
    }
  }
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
  
}

@media screen and (max-width: 767px) {


}

@media print {
}